## **1. Sejm Wielki (1788–1792)**

- **Nazwy alternatywne**: Sejm Czteroletni, Sejm Konstytucyjny.
    
- **Kontekst historyczny**:
    
    - Reakcja na osłabienie Polski po I rozbiorze (1772).
        
    - Próba reform w oblicku zagrożenia ze strony Rosji, Prus i Austrii.
        
    - Wpływ oświecenia i rewolucji amerykańskiej/francuskiej.
        
- **Przebieg**:
    
    - **Data**: 1788–1792.
        
    - **Miejsce obrad**: Warszawa.
        
    - **Skład**: Podwojenie liczby posłów (izba niższa – Izba Poselska).
        
    - **Frakcje**:
        
        - **Stronnictwo Patriotyczne** (Ignacy Potocki, Hugo Kołłątaj, król Stanisław August Poniatowski) – dążyło do reform.
            
        - **Stronnictwo Hetmańskie** (magnaci przeciwni zmianom, np. Szczęsny Potocki).
            
- **Reformy**:
    
    - **Wojskowe**: Zwiększenie armii do 100 tys. żołnierzy.
        
    - **Polityczne**: Zniesienie Rady Nieustającej (1789), przywrócenie władzy sejmików.
        
    - **Społeczne**: Prawa dla mieszczan (prawo do nabywania ziemi, dostęp do urzędów – tzw. **uchwała miejska** z 1791).
        
- **Skutki**:
    
    - Przygotowanie gruntu pod Konstytucję 3 Maja.
        
    - Wzrost napięć z Rosją i wewnętrznych sporów.
        

---

## **2. Konstytucja 3 Maja (1791)**

- **Podstawowe informacje**:
    
    - **Data uchwalenia**: 3 maja 1791 r.
        
    - **Miejsce**: Warszawa.
        
    - **Znaczenie**: Pierwsza w Europie, druga na świecie (po amerykańskiej) nowoczesna konstytucja.
        
- **Główne postanowienia**:
    
    - **Ustrój**: Monarchia dziedziczna (po śmierci Stanisława Augusta tron dla dynastii Wettynów).
        
    - **Podział władzy**:
        
        - **Władza ustawodawcza**: Sejm (izba niższa – Izba Poselska, izba wyższa – Senat).
            
        - **Władza wykonawcza**: Król i Straż Praw (rząd).
            
        - **Władza sądownicza**: niezawisłe sądy.
            
    - **Zniesienie liberum veto i wolnej elekcji**.
        
    - **Prawa obywatelskie**: Tolerancja religijna, ale katolicyzm jako religia panująca.
        
    - **Chłopi**: Ochrona prawna (wprowadzenie **opieki prawnej**), ale bez zniesienia poddaństwa.
        
- **Reakcje**:
    
    - **Kraj**: Entuzjazm mieszczaństwa i postępowej szlachty; sprzeciw magnaterii.
        
    - **Międzynarodowa**: Rosja i Prusy uznały konstytucję za zagrożenie; ciche poparcie Francji.
        
- **Skutki**:
    
    - Zjednoczenie opozycji magnackiej (Targowica).
        
    - Wojna w obronie konstytucji (1792).
        

---

## **3. Konfederacja targowicka (1792)**

- **Przyczyny**:
    
    - Sprzeciw magnaterii wobec reform Sejmu Wielkiego i Konstytucji 3 Maja.
        
    - Obawa przed utratą przywilejów.
        
    - Wsparcie Rosji (Katarzyna II).
        
- **Przebieg**:
    
    - **Data zawiązania**: 14 maja 1792 r. w Targowicy (dziś Ukraina).
        
    - **Przywódcy**: Szczęsny Potocki, Ksawery Branicki, Seweryn Rzewuski.
        
    - **Wojna polsko-rosyjska (1792)**:
        
        - Bitwy pod **Zielencami** (zwycięstwo Polaków, Józef Poniatowski) i **Dubienką** (Tadeusz Kościuszko).
            
        - Klęska Polski z powodu przewagi Rosji i zdrady króla (przystąpienie do Targowicy).
            
- **Skutki**:
    
    - **II rozbiór Polski (1793)**: Rosja i Prusy anektują kolejne ziemie.
        
    - Unieważnienie Konstytucji 3 Maja.
        
    - Upadek autorytetu króla Stanisława Augusta.
        

---

## **4. Powstanie Kościuszkowskie (1794)**

- **Przyczyny**:
    
    - Reakcja na II rozbiór i rosnące represje.
        
    - Inspiracja rewolucją francuską.
        
    - Bunt przeciwko redukcji wojska polskiego przez Rosję.
        
- **Przebieg**:
    
    - **Wybuch**: 24 marca 1794 r. w Krakowie – Tadeusz Kościuszko ogłasza **Akt Powstania**.
        
    - **Uniwersał Połaniecki** (7 maja 1794):
        
        - Zniesienie poddaństwa chłopów (w zamian za udział w walkach).
            
        - Ograniczenie pańszczyzny.
            
    - **Bitwy**:
        
        - **Racławice** (4 kwietnia 1794) – zwycięstwo kosynierów (Bartosz Głowacki).
            
        - **Warszawa** (powstanie ludowe pod wodzą Jana Kilińskiego).
            
        - **Maciejowice** (10 października 1794) – klęska, Kościuszko ranny i wzięty do niewoli.
            
    - **Rzeź Pragi** (4 listopada 1794) – stłumienie powstania przez wojska Suworowa.
        
- **Skutki**:
    
    - **III rozbiór Polski (1795)** – utrata niepodległości na 123 lata.
        
    - Represje wobec uczestników (konfiskaty majątków, więzienia).
        
    - Symbol oporu i walki o wolność (inspiracja dla przyszłych pokoleń).
        

---

### **Kluczowe postacie**:

- **Tadeusz Kościuszko** – przywódca powstania.
    
- **Hugo Kołłątaj** – współautor Konstytucji 3 Maja.
    
- **Stanisław August Poniatowski** – król, inicjator reform.
    
- **Jan Kiliński** – przywódca powstania w Warszawie.
    

### **Znaczenie ogólne**:

- Ostatnie próby ratowania niepodległości Rzeczypospolitej.
    
- Demonstracja siły ruchu patriotycznego mimo klęsk.
    
- Dziedzictwo idei oświeceniowych i walki o demokrację.